## nanovg 0.0~git20230826.f93799c%2Bdfsg

=== debian/watch ===
version=4
opts="mode=git,pgpmode=none,repack,repacksuffix=+dfsg,dversionmangle=auto" \
 https://github.com/memononen/nanovg \
 HEAD
