## nanovg 0.0~git20230826.f93799c%2Bdfsg1

=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem makefile --builddirectory build

override_dh_auto_configure:
	premake4 gmake

override_dh_auto_build:
	dh_auto_build -- verbose=1
