## nanovg 0.0~git20230826.f93799c+dfsg

=== debian/changelog ===
nanovg (0.0~git20230826.f93799c+dfsg-2) unstable; urgency=medium

  * Fix FTBFS with -Werror=implicit-function-declaration (Closes: #1066577)
  * Enable verbose builds.

 -- Andrius Merkys <merkys@debian.org>  Tue, 19 Mar 2024 02:29:31 -0400

nanovg (0.0~git20230826.f93799c+dfsg-1) unstable; urgency=medium

  * Initial release. (Closes: #1056343)

 -- Andrius Merkys <merkys@debian.org>  Tue, 21 Nov 2023 06:58:58 -0500
