=== debian/control ===
Source: nanovg
Section: libdevel
Priority: optional
Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
Uploaders:
 Andrius Merkys <merkys@debian.org>,
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 fonts-entypo,
 fonts-roboto-fontface,
 libglew-dev,
 libglfw3-dev,
 libstb-dev,
 openclipart-png,
 pkgconf,
 premake4,
Standards-Version: 4.6.2
Homepage: https://github.com/memononen/nanovg
Vcs-Browser: https://salsa.debian.org/multimedia-team/nanovg
Vcs-Git: https://salsa.debian.org/multimedia-team/nanovg.git

Package: libnanovg-dev
Architecture: any
Depends:
 ${misc:Depends},
Description: antialiased vector graphics rendering library for OpenGL
 NanoVG is small antialiased vector graphics rendering library for OpenGL. It
 has lean API modeled after HTML5 canvas API. It is aimed to be a practical
 toolset for building scalable user interfaces and visualizations.
