## nanovg 0.0~git20230826.f93799c+dfsg1

=== debian/changelog ===
nanovg (0.0~git20230826.f93799c+dfsg1-2) unstable; urgency=medium

  * Build depends on libgles-dev (Closes: #1119750)

 -- Andrius Merkys <merkys@debian.org>  Fri, 31 Oct 2025 07:53:37 -0400

nanovg (0.0~git20230826.f93799c+dfsg1-1) unstable; urgency=medium

  * New upstream version 0.0~git20230826.f93799c+dfsg1
  * Bring back example/entypo.ttf due to the upcoming removal of fonts-entypo.

 -- Andrius Merkys <merkys@debian.org>  Tue, 25 Feb 2025 10:02:44 -0500
