=== debian/control ===
--- 
+++ 
@@ -7,8 +7,8 @@
 Rules-Requires-Root: no
 Build-Depends:
  debhelper-compat (= 13),
- fonts-entypo,
  fonts-roboto-fontface,
+ libgles-dev,
  libglew-dev,
  libglfw3-dev,
  libstb-dev,
