=== debian/watch ===
version=4
opts="mode=git,pgpmode=none,repack,repacksuffix=+dfsg1,dversionmangle=auto" \
 https://github.com/memononen/nanovg \
 HEAD
